{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}

<br><div class="container"><div class="row"></div><section class="section feature-box text-center"><div class="card"><div class="card-body"><a href="/offers" target="__blank"><img src="https://i.imgur.com/oNrS6Gb.gif" class="img-fluid" alt="URHDIPTV Advertising"></a></div></div><br><center><h1 class="h2-responsive indigo-text mx-4 font-bold wow fadeIn">URHDIPTV Tutorials</h1>
<p class="section-description lead grey-text mb-5 mx-lg-5">Tutorials aims to help peoples found all IPTV solutions in few clicks and solve their problems with 24 support.</p></center>

<hr>

<style type="text/css">
	.card-img-top{
		background-size: cover;
    background-position: 50%;
    background-color: #e8e8e8;
    margin-top: 1px;
    border-radius: 10px;
    will-change: transform;
	}

</style>


<div class="card-columns">
{% for tutorial in tutorials %}
  <div class="card">
    <img src="{{ tutorial.img }}" class="card-img-top" alt="{{ tutorial.title }}">
    <div class="card-body">
      <h6 class="card-title"><a href="{{ url_for('home.tuto_post', slug=tutorial.slug) }}" style="color: #ffffff;">{{ tutorial.title }}</a></h6>
       <small class="text-muted">{{ tutorial.tuto_time.strftime("%B %d, %Y") }}</small><br>
  
    </div>
  </div> {% endfor %}


</div>
</div></div>


</div></div>{% endblock content %}